.block-blog-3{ padding: 0;}
.block-blog-3 .block-item{ text-align: center; padding: 0; position: relative;}
.block-blog-3 .block-item .background-overlay-dark:before{ background: rgba(0, 0, 0, 0.08); }
.block-blog-3 .block-item .inner {
    padding: 80px 30px;
    background: #72c352;
    font-family: 'Kanit';
}
.block-blog-3 .block-item .inner h3{font-family: 'Kanit';}
.block-blog-3 .block-item .inner p {
    font-family: 'Kanit';
    text-align: left;
    font-size: 16px;
    height: 408px;
}
.block-blog-3 .block-item img{ margin-bottom: 20px; }.block-blog-3 .block-item img {
    margin-bottom: 20px;
    width: 100%;
    height: 100%;
}
@media(max-width: 1112px){
	.block-blog-3 .block-item .inner{ min-height: 440px;}
}
@media(max-width: 991px){}
@media(max-width: 768px){
	.block-blog-3 .block-item{ width: 33.33333333%;}
	.block-blog-3 .block-item .inner{ padding: 40px 30px !important; min-height: 400px;}
	.block-blog-3 .block-item img{ height: 100%;}
}
@media(max-width: 480px){
	.block-blog-3 .block-item .inner{ min-height: initial;}
    .block-blog-3 .block-item .inner p {height: unset;}
}